<?php
/**
 * Template Name: Page without left sidebar
 *
 * This is the template that displays full width page without sidebar
 *
 * @package fwuelzen
 */

# @Author: Kai Preuß <monster010>
# @Date:   27.05.2021
# @Email:  info@monster010.de
# @Filename: index.php
# @Last modified by:   monster010
# @Last modified time: 27.05.2021 09:10:55

get_header();
?>
<div class="container">
	<div class="row">
		<div class="content-area col-12 col-lg-9 col-xl-9" id="content-wrapper">
			<main class="site-content" id="site-content" role="main">
				<?php
					breadcrumb_trail();

					while (have_posts()) {
						the_post();
						get_template_part('views/pages/content', 'page');

						if(comments_open() || get_comments_number())
							comments_template();
					}
				?>
			</main>
		</div>

		<?php get_sidebar('right'); ?>
	</div>
</div>
<?php get_footer(); ?>
